[rc5] Problems with HP client

Deborah Wilson-Hooker deb at pobox.com
Thu Oct 30 09:47:53 EST 1997


Ivo Janssen writes:
 > > rathkopf at roach roach 8213 $ rc564.pa7k.hpux10 
 > 				      ^^
 > made for OS: hpux10; Processor: hppa 7000
 > 
 > > rathkopf at roach roach 8214 $ rc564.pa8k.hpux10 
 > 
 > made for OS: hpux10; Processor: hppa 8000
 > 
 > > rathkopf at roach roach 8215 $ uname -a
 > > HP-UX roach B.10.10 A 9000/879 1263015391 two-user license
 > 
 > You have: OS: hpux10; Processor: hppa 9000

I'd have to say this isn't the problem.

pa7k is HPPA 1.1, while pa8k is HPPA 2.0.

(sappho:~ )> uname -a
HP-UX sappho B.10.20 A 9000/778 2010207856 two-user license

And I can run the pa7k executable fine.

I suspect the problem is that you're running 10.10 and the client is
compiled for 10.20, which could easily cause dynamic loader problems
(different versions and such)...10.10 and 10.20 are not particularly
compatible.

				-Deb

-- 
        "I'm a bitch, I'm a tease,                | deb at pobox.com    ------
            I'm a goddess on my knees..."         |   DoD#0034    ---\--  /
 "For extra fun, pop eyeball out of eye socket!"  |    Big Wet    \   \/ / 
  May your soul be celebrating in Valhalla before |  Sleepy Eyes   \  /\/  
  the Christian God notices that you're dead.     | Of A Tree Nymph \/     
					 
----
To unsubscribe, send email to majordomo at llamas.net with 'unsubscribe rc5' in the body.



More information about the rc5 mailing list